html {
   background-color: #9d8e87;
}

body{
margin:0px 340px 0px 340px; /* ŠO˜g */ 
padding:5px 35px 10px 35px; /* “à˜g */ 
font-family: Meiryo,ƒƒCƒŠƒI, sans-serif;
letter-spacing: 2px;
line-height: 140%;}

br {
@letter-spacing: normal; /* © IE6AIE7‘Îô */ 
}

a {
border-bottom:solid 1px #e6bfab;
}

a:link {
text-decoration: none;
}

a:hover {
color: #be8f68;
text-decoration: none;
border-bottom:none #e6bfab;
position:relative; top:1;left:1;
}

p.indent-1 {
padding-left:1em;
text-indent:-1em;
}